@charset "UTF-8";
/* ---------------------------------------------
  utility
--------------------------------------------- */
/* font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

@media (min-width: 768px) {
  .is-hidden_pc {
    display: none;
  }
}
@media (max-width: 767px) {
  .is-hidden_sp {
    display: none;
  }
}

/* ---------------------------------------------
  パーツ
--------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
}

img {
  height: auto;
  margin: auto;
  width: 100%;
  vertical-align: middle;
}

table {
  width: 100%;
}

@media (max-width: 767px) {
  table.table {
    display: block;
  }
  table.table tbody,
  table.table tr,
  table.table th,
  table.table td {
    box-sizing: border-box;
    display: block;
    width: 100% !important;
  }
}

/* ---------------------------------------------
  base 専用
--------------------------------------------- */
html {
  font-size: 62.5%;
}

article {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.6;
  color: #245757;
}

.container {
  position: relative;
  box-sizing: border-box;
  width: min(1200px, 100%);
  padding: 0 50px;
  margin: auto;
}
@media (max-width: 768px) {
  article {
    font-size: 1.5rem;
  }

  .container{
    width: min(1140px, 100%);
    padding: 0 20px;
  }
}

main {
  display: block;
}
@media (min-width: 768px) and (max-width: 769px) and (orientation: portrait) {
  main {
    min-height: 95vh;
  }
}


/* ---------------------------------------------
  contents
--------------------------------------------- */

.content--outerWrap{
  background-color: #EFEFEF;
  padding-bottom: 120px;
  position: relative;
}

.headding--wrap{
  padding-bottom: 80px;
}

.headding--wrap .headding--image{
  background: url(../img/bg_h1.png) 0 0 / cover no-repeat;
}

.headding--wrap .headding--image .headline-inner{
  display: flex;
  align-items: center;
  width: 86.383601757%;
  max-width: 1180px;
  margin: 0 auto 0;
}

.headding--wrap .headding--image .headline-inner .headline-text{
  background: #fff;
  min-width: 250px;
  position: relative;
  display: inline-block;
  line-height: 1;
  margin: 6.9491525424% 0;
  padding: 1.6949152542% 1.6949152542% 1.6949152542% 0;
  font-size: 3rem;
  font-weight: 500;
  color: #2b2b2b;
}

.headding--wrap .headding--image .headline-inner .headline-text::before {
  content: "";
  width: 50vw;
  background: #fff;
  height: 100%;
  position: absolute;
  border-left: none;
  top: 0;
  left: -50vw;
  z-index: 0;
}

.mv--wrap{
  margin-bottom: 120px;
}

.mv--wrap .mv--readWrap{
  max-width: 800px;
  width: 73%;
  border-top: 8px solid #009999;
  border-left: 4px solid #009999;
  border-right: 4px solid #009999;
  margin: auto;
  transform: translateY(-40px);
}

.mv--wrap .mv--readWrap .read--inner{
  text-align: center;
  background-color: #EFEFEF;
}

.mv--wrap .mv--readWrap .read--inner p{
  padding: 32px 20px 0;
  transform: translateY(14px);
  line-height: 1.8;
}

.contents--wrap{
  display: flex;
  gap: 37px;
  align-items: flex-start;
}

.contents--wrap .member--wrap{
  width: 303px;
  flex-shrink: 0;
  position: sticky;
  top: 20px;
}

.contents--wrap .member--wrap ul li{
  display: flex;
  gap: 15px;
  padding-bottom: 19px;
  margin-bottom: 20px;
  border-bottom: 1px solid #009999;
}

.contents--wrap .member--wrap ul li:last-of-type{
  border: 0;
}

.contents--wrap .member--wrap ul li figure{
  width: 120px;
}

.contents--wrap .member--wrap ul li div{
  width: 168px;
}

.contents--wrap .member--wrap ul li div dl.name{
  margin-bottom: 9px;
}

.contents--wrap .member--wrap ul li div dl.name dt{
 font-size: 16px;
 font-weight: 600; 
 margin-bottom: 4px;
}

.contents--wrap .member--wrap ul li div dl.name dd{
  font-size: 14px;
  font-weight: 600;
  color: #009999;
}

.contents--wrap .member--wrap ul li div dl.detail{
  font-size: 14px;
}

.contents--wrap .member--wrap ul li div dl.detail dd{
  font-weight: 600;
}

.contents--wrap .contents--detailOuter{
  box-sizing: border-box;
}

.contents--wrap .contents--detailInner{
  background-color: #fff;
  padding: 55px 35px 80px;
}

.contents--wrap .contents--detailOuter .detail--block:not(:last-of-type){
  margin-bottom: 80px;
}

.contents--wrap .contents--detailOuter .detail--block h2{
  color: #1F8181;
  font-size: 27.5px;
  font-weight: 600;
  margin-bottom: 40px;
}

.contents--wrap .contents--detailOuter .detail--block .talk--detail{
  margin-bottom: 2em;
  line-height: 1.9;
}

.contents--wrap .contents--detailOuter .detail--block:last-of-type .talk--detail:last-of-type{
  margin-bottom: 0;
}

.contents--wrap .contents--detailOuter .detail--block .talk--detail h3{
  font-weight: 700;
}

.contents--wrap .contents--detailOuter .detail--block figure{
  margin-bottom: 30px;
}


/* ---------------------------------------------
  SP 768px--
--------------------------------------------- */

@media (max-width: 768px){
  .fullsize{
    margin-left: -20px;
    margin-right: -20px;
  }

  .content--outerWrap{
    padding-bottom: 120px;
  }

  .headding--wrap{
    padding-bottom: 20px;
  }

  .headding--wrap .headding--image .headline-inner{
    width: calc(100% - 30PX);
    margin: 0 auto 0;
    padding: 16.231884058% 0;
  }

  .headding--wrap .headding--image .headline-inner .headline-text{
    min-width: 220px;
    padding: 5.7971014493% 5.7971014493%  5.7971014493% 0;
  }

  .headding--wrap .headding--image .headline-inner .headline-text::before {
    content: "";
    width: 50vw;
    background: #fff;
    height: 100%;
    position: absolute;
    border-left: none;
    top: 0;
    left: -50vw;
    z-index: 0;
  }

  .mv--wrap{
    margin-bottom: 70px;
  }

  .mv--wrap .mv--readWrap{
    width: 100%;
    border-left: 2.5px solid #009999;
    border-right: 2.5px solid #009999;
  }

  .mv--wrap .mv--readWrap .read--inner{
    text-align: left;
  }

  .mv--wrap .mv--readWrap .read--inner p{
    padding-top: 10px;
  }

  .contents--wrap{
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }

  .contents--wrap .member--wrap{
    width: 285px;
    position: initial;
  }

  .contents--wrap .member--wrap ul li figure{
    width: 100px;
  }

  .contents--wrap .member--wrap ul li div{
    width: calc(100% - 115px);
  }

  .contents--wrap .member--wrap ul li div dl.name dd{
    font-size: 13px;
  }

  .contents--wrap .member--wrap ul li div dl.detail{
    font-size: 13px;
  }

  .contents--wrap .contents--detailInner{
    padding: 80px 20px 80px;
  }

  .contents--wrap .contents--detailOuter .detail--block h2{
    font-size: 18px;
  }

  .contents--wrap .contents--detailOuter .detail--block .talk--detail{
    font-size: 15px;
  }

}